@font-face {
  font-family: "icon-tg-icon"; /* Project id 4299944 */
  src: url('iconfont.woff2?t=1746778838799') format('woff2'),
       url('iconfont.woff?t=1746778838799') format('woff'),
       url('iconfont.ttf?t=1746778838799') format('truetype'),
       url('iconfont.svg?t=1746778838799#iconfont') format('svg');
}

.iconfont {
  font-family: "icon-tg-icon" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-tg-icon-guangfu:before {
  content: "\e61a";
}

.icon-tg-icon-df:before {
  content: "\e80c";
}

.icon-tg-icon-dl:before {
  content: "\e80d";
}

.icon-tg-icon-sc1:before {
  content: "\e80a";
}

.icon-tg-icon-mx1:before {
  content: "\e80b";
}

.icon-tg-icon-sq:before {
  content: "\e809";
}

.icon-tg-icon-bj1:before {
  content: "\e7ec";
}

.icon-tg-icon-dc1:before {
  content: "\e805";
}

.icon-tg-icon-ck:before {
  content: "\e806";
}

.icon-tg-icon-sc:before {
  content: "\e807";
}

.icon-tg-icon-xz:before {
  content: "\e808";
}

.icon-tg-icon-fdyh:before {
  content: "\e804";
}

.icon-tg-icon-r:before {
  content: "\e7e9";
}

.icon-tg-icon-hf:before {
  content: "\e7ea";
}

.icon-tg-icon-xstb:before {
  content: "\e7fd";
}

.icon-tg-icon-xx:before {
  content: "\e7fe";
}

.icon-tg-icon-y:before {
  content: "\e7ff";
}

.icon-tg-icon-bj:before {
  content: "\e800";
}

.icon-tg-icon-lcgl:before {
  content: "\e801";
}

.icon-tg-icon-qhzt:before {
  content: "\e802";
}

.icon-tg-icon-gl:before {
  content: "\e803";
}

.icon-tg-icon-tj:before {
  content: "\e7e7";
}

.icon-tg-icon-kb:before {
  content: "\e7e8";
}

.icon-tg-icon-shxh:before {
  content: "\e7e4";
}

.icon-tg-icon-fzjc1:before {
  content: "\e7e5";
}

.icon-tg-icon-kh1:before {
  content: "\e7e6";
}

.icon-tg-icon-ht:before {
  content: "\e7e0";
}

.icon-tg-icon-js:before {
  content: "\e7e1";
}

.icon-tg-icon-kh:before {
  content: "\e7e3";
}

.icon-tg-icon-cd:before {
  content: "\e7de";
}

.icon-tg-icon-sjxh:before {
  content: "\e7dd";
}

.icon-tg-icon-gjj:before {
  content: "\e7dc";
}

.icon-tg-icon-tjfx:before {
  content: "\e7da";
}

.icon-tg-icon-dlfz:before {
  content: "\e7d9";
}

.icon-tg-icon-jqr:before {
  content: "\e7d7";
}

.icon-tg-icon-jqr-lx:before {
  content: "\e7d8";
}

.icon-tg-icon-sx1:before {
  content: "\e7d4";
}

.icon-tg-icon-tx:before {
  content: "\e7d5";
}

.icon-tg-icon-lb:before {
  content: "\e7f8";
}

.icon-tg-icon-sx:before {
  content: "\e7f9";
}

.icon-tg-icon-fd:before {
  content: "\e7fa";
}

.icon-tg-icon-dr:before {
  content: "\e7fb";
}

.icon-tg-icon-gb:before {
  content: "\e7fc";
}

.icon-tg-icon-sm:before {
  content: "\e7f5";
}

.icon-tg-icon-sj:before {
  content: "\e7f6";
}

.icon-tg-icon-dc:before {
  content: "\e7f7";
}

.icon-tg-icon-jsgl:before {
  content: "\e7ed";
}

.icon-tg-icon-xxkb:before {
  content: "\e7ee";
}

.icon-tg-icon-htgl:before {
  content: "\e7ef";
}

.icon-tg-icon-fzjc:before {
  content: "\e7f0";
}

.icon-tg-icon-yxgl:before {
  content: "\e7f1";
}

.icon-tg-icon-sjgl:before {
  content: "\e7f2";
}

.icon-tg-icon-xtgl:before {
  content: "\e7f3";
}

.icon-tg-icon-rwzx:before {
  content: "\e7f4";
}

